Subject: Re: qpopper 4.0.3 under netbsd/amiga 1.5.1
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 08/23/2001 03:22:03
[moved to the right list]

On Thu, 23 Aug 2001 wrote:
> i have problems with qpopper from pkgsrc as of yesterday, it compiles
> without problems but refuses to work:
> telnet localhost pop3
> Trying
> Connected to localhost.
> Escape character is '^]'.
> /usr/libexec/ Undefined symbol "_net_write" in qpopper:/usr/lib/
> Connection closed by foreign host.
> is this a known problem and already fixed in beyond 1.5.1 ?

It seems you have KERBEROS defined. The missing symbol is in libroken,
seems that's not being linked in... Seems our libkrb is not linked against
that when it should be. :(

I suggest you try latest pkgsrc (via CVS or so), which should work fine
for NetBSD 1.5.1. If that does not help, please post the output of "make
clean ; make".

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  -> 
Of course with your #1 IPv6 ready operating system ->